#sp-top-bar {
  background: #F1F1F1;
  color: #2E2E2E;
}
#sp-header {
  background: #ee1c23;
  color: #FFFFFF;
}
#sp-logo-wrapper {
  background: #FFFFFF;
  color: #BBBBBB;
  padding: 30px 0;
  position: relative;
}
.sp-logo-wrapper_menu {
  margin-top: 30px;
}
.sp-logo-wrapper_menu ul > li > a {
  background: #BBBBBB;
  color: #FFF;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  text-align: center;
  margin: 0 5px;
  padding: 0;
  border-radius: 0;
}
.sp-logo-wrapper_menu ul > li > a:hover {
  color: #FFF;
  background: rgba(187,187,187,0.6);
}
.sp-logo-wrapper_menu ul > li.quote a {
  background: #ee1c23;
  padding: 0 5px;
}
.sp-logo-wrapper_menu ul > li.quote a:hover {
  background: rgba(238,28,35,0.6);
}
.sp-logo-wrapper_menu ul > li.facebook a {
  background: #4867aa;
}
.sp-logo-wrapper_menu ul > li.facebook a:hover {
  background: rgba(72,103,170,0.6);
}
.sp-logo-wrapper_menu ul .email a,
.sp-logo-wrapper_menu ul .facebook a,
.sp-logo-wrapper_menu ul .search a {
  width: 32px;
  height: 32px;
}

.services .sppb-addon-single-image {
  position: relative;
}
.services .sppb-addon-single-image .sppb-addon-title {
  font-size: 30px;
  font-weight: 600;
  margin: 0;
  padding: 20px 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
}
.services .sppb-addon-single-image .sppb-addon-title:before {
  background: rgba(0,0,0,0.4);
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
}
.services .sppb-addon-single-image .sppb-addon-title a {
  color: #FFF;
}
.services .sppb-addon-single-image:hover .sppb-addon-title {
  text-shadow: 1px 1px 3px rgba(0,0,0,0.7);
}
.services .sppb-addon-single-image:hover .sppb-addon-title:before {
  background: rgba(238,28,35,0.8);
  opacity: 1;
  width: 100%;
  right: 0;
}
.background-holder {
  background-size: 100%;
  padding: 143px 0;
}
#sp-bottom {
  background: #e4e4e4;
  color: #2e2e2e;
  padding: 70px 0;
}
#sp-bottom .sp-module {
  margin-top: 0;
}
#sp-bottom .menu {
  column-count: 2;
}
#sp-bottom .address {
  font-weight: 300;
  padding-top: 5px;
  font-size: 17px;
}
#sp-bottom .address strong {
  font-size: 20px;
}
.sp-copyright {
  font-size: 80%;
  font-weight: 300;
}
#eefooter {
  min-width: 222px;
  font-weight: 300;
  float: right;
  color: #6A6A6A;
  line-height: 100% !important;
}
#eefooter td {
  text-align: left;
  float: left;
  line-height: 100% !important;
}
#eefooter  a {
  color: #6A6A6A;
}
#eefooter  a:visited {
  color: #6A6A6A;
}
#eefooter  a:hover {
  color: #EE2E24;
}
.ee-designedby {
  font-size: 11px;
  color: #333;
  padding: 0px !important;
  line-height: 0%;
  margin: 0px;
  text-align: left;
  font-weight: 300;
  line-height: 100% !important;
}
.ee-electricescape {
  font-size: 13px;
  padding: 0px !important;
  line-height: 80%;
  color: #6A6A6A;
  text-align: left;
  font-weight: 300;
  margin-top: -25px !important;
  line-height: 100% !important;
}
.ee-electricescape p {
  margin-top: -15px !important;
  line-height: 80%;
  padding: 0px !important;
  color: #6A6A6A;
  line-height: 100% !important;
  margin-top: -25px !important;
}
.eelogo {
  margin-right: 0;
  margin-top: 2px;
  line-height: 100% !important;
}
@media only screen and (min-width: 1400px) {
  .container,
  .sppb-row-container {
    width: 1370px !important;
  }
}
@media only screen and (min-width: 1200px) {
  #sp-secondary-menu ul {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
  }
  #sp-secondary-menu ul > li > a {
    font-size: 17px;
    padding: 20px 9px 20px 0;
  }
  #sp-logo-right .sppb-col-md-4 {
    flex: 0 0 28%;
    max-width: 28%;
  }
  #sp-logo-right .sppb-col-md-4:first-child {
    flex: 0 0 44%;
    max-width: 44%;
  }
  .background-holder {
    background-size: 80%;
  }
}
@media only screen and (max-width: 1199px) {
  #sp-logo-right .sppb-col-md-4 {
    flex: 0 0 33%;
    max-width: 33%;
  }
  #sp-logo-right .sppb-col-md-4:first-child {
    flex: 0 0 34%;
    max-width: 34%;
  }
  #sp-secondary-menu ul > li > a {
    padding: 20px 10px;
  }
}
@media only screen and (max-width: 768px) {
  #sp-logo {
    width: 70%;
    margin: 30px auto 30px;
    float: none;
  }
  #sp-logo-right .sppb-row {
    justify-content: center;
  }
  #sp-logo-right .sppb-col-md-4 {
    flex: 0 0 40%;
    max-width: 40%;
  }
  #sp-logo-right .sppb-col-md-4:first-child {
    display: none;
  }
  #sp-logo-right .sppb-addon-feature {
    float: none;
  }
  #sp-logo-wrapper .logo {
    display: block;
    height: auto;
  }
  #sp-logo-wrapper .sppb-nav-align-right {
    text-align: center;
  }
  #sp-secondary-menu ul > li > a {
    padding: 20px 5px;
    font-size: 12px;
  }
  .services .sppb-addon-single-image .sppb-addon-title {
    font-size: 18px;
    padding: 10px 0;
  }
  .background-holder {
    padding: 63px 0;
  }
}
@media only screen and (max-width: 480px) {
  #sp-logo {
    width: 100%;
    margin: 30px auto 30px;
    float: none;
  }
  #sp-logo-right .sppb-col-md-4 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  #sp-logo-right .sppb-addon-feature {
    float: none;
  }
  .services [id^="sppb-addon-"] {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  #sp-bottom .sp-module.address address {
    float: left;
    margin-right: 36px;
  }
  #sp-bottom .sp-module.address address:last-child {
    margin-right: 0;
  }
}



.newbutton div { text-align:center; display: block;     margin-left: auto;    margin-right: auto; }
.newbutton { text-align:center; }
.newbutton img { text-align:center;display: block;     margin-left: auto;    margin-right: auto;  }

.newbutton {
	background-color:#FFFFFF;
	text-indent:0;
	border:1px solid #DFDFDF;
	display:inline-block;
	color:#B50000;
	text-transform:uppercase;
	font-weight:700;
	font-style:normal;
	max-width: 600px;
	width:100%;
	text-decoration:none;
	text-align:center;
	padding-top:20px; padding-bottom:20px;
	display: block;     margin-left: auto;    margin-right: auto; 
}
.newbutton:hover {
	background-color:#FFFFFF;
	border:1px solid #B50000;
	color:#A7A7A7;
	text-decoration:none;
}.

newbutton:active {
	position:relative;
	top:1px;
}


.sp-logo-wrapper_menu_title { font-size:14x!important; }
